DOWNLOAD MOVIES HERE

vineri, 23 iulie 2010

ATI QE_CI exotic cards patch for 10.6.4

Title: ATI QE_CI exotic cards patch for 10.6.4
Version: 10.6.4
Compatible with:
10.5.x No
Yes
10.6.x (64-bit) Yes
Link: http://netkas.org/?cat=7
Description/instructions:

ATI- QE_CI exotic cards patch for 10.6.4

Due to me having not enough time and Apple/amd removing r600 (hd2900) support from kext it took longer than usualy.

But here it is, should work now.

dont forget to uncheck ati4800controller option if you use framebuffer from previous osx versions.

btw, versions for 10.6.2/10.6.3, just in case, are here
10.6.2
10.6.3


+ Download

0 comentarii: